# This file created by conda-build 2.0.11
# meta.yaml template originally from:
# /Volumes/VMware Shared Folders/conda/conda-recipes/r-packages/r-matrix, last modified Wed Dec  7 12:57:24 2016
# ------------------------------------------------

package:
    name: r-matrix
    version: 1.2_7.1
source:
    fn: Matrix_1.2-7.1.tar.gz
    url:
        - http://cran.r-project.org/src/contrib/Matrix_1.2-7.1.tar.gz
        - http://cran.r-project.org/src/contrib/Archive/Matrix/Matrix_1.2-7.1.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build: !!python/object/apply:builtins.getattr
        - !!python/object:conda_build.environ.Environment
            _meta: /Users/ray/mc-x64-3.5/conda-bld/r-matrix_1481117520088/_b_env_placehold_placehol/conda-meta
            _packages: {}
            path: /Users/ray/mc-x64-3.5/conda-bld/r-matrix_1481117520088/_b_env_placehold_placehol
        - package_specs
    run:
        - r-base
        - r-lattice
test:
    commands:
        - $R -e "library('Matrix')"
about:
    home: http://Matrix.R-forge.R-project.org/
    license: GPL (>= 2) | file LICENCE
    license_family: GPL3
    summary: Classes and methods for dense and sparse matrices and operations on them
        using 'LAPACK' and 'SuiteSparse'.
